<?php

namespace App\Commands;

use Illuminate\Console\Scheduling\Schedule;
use LaravelZero\Framework\Commands\Command;
use Illuminate\Support\Facades\File;

use App\Facades\Install;

use Log;

/**
 *
 *
 *
 */
class Fail2banCommand extends Command
{
    /**
     * The signature of the command.
     *
     * @var string
     */
    protected $signature = 'fail2ban {--add} {--remove} {configuration}';

    /**
     * The description of the command.
     *
     * @var string
     */
    protected $description = 'add and remove configuration';

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        $this->line('kk');

        if ($configuration) {
            $this->error('Configuration...not found!');
        } else {

            
            exec('service fail2ban restart');
        }
    }
}
